# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.ipsec.error = "ipsec「{1}」作業「{2}」組態失敗:「{3}」"
com.vmware.esx.network.ipsec.sa.encryptKey.set.error = "當加密演算法為 Null 時，無法設定加密金鑰"
com.vmware.esx.network.ipsec.sa.encryptKey.unset.error = "當加密演算法不為 Null 時，必須設定加密金鑰"
com.vmware.esx.network.ipsec.sp.mode.set.error = '當動作不為 IPSEC 時，必須取消設定模式'
com.vmware.esx.network.ipsec.sp.mode.unset.error = '當動作為 IPSEC 時，必須設定模式'
com.vmware.esx.network.ipsec.sp.saName.set.error = '當動作不為 IPSEC 時，必須取消設定 association_name'
com.vmware.esx.network.ipsec.sp.saName.unset.error = '當動作為 IPSEC 時，必須設定 association_name'
